authentication:
- {name: login, url: 'http://api.estadisticas.gobierno.pr/auth/login/'}
- {name: logout, url: 'http://api.estadisticas.gobierno.pr/auth/logout/'}
endpoints:
- {name: datasets, url: 'http://api.estadisticas.gobierno.pr/api/v1/datasets/'}
- {name: datasets data versions, url: 'http://api.estadisticas.gobierno.pr/api/v1/versions/'}
- {name: groups, url: 'http://api.estadisticas.gobierno.pr/api/v1/groups/'}
- {name: intrinsecus, url: 'http://api.estadisticas.gobierno.pr/api/v1/intrinsecus/'}
- {name: namespaces, url: 'http://api.estadisticas.gobierno.pr/api/v1/namespaces/'}
- {name: token, url: 'http://api.estadisticas.gobierno.pr/api/v1/auth/token/obtain/'}
- {name: users, url: 'http://api.estadisticas.gobierno.pr/api/v1/users/'}
- {name: queries, url: 'http://api.estadisticas.gobierno.pr/api/v1/queries/'}
